<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVy5Fb_NfCDmMtUq9Fc7ls4ogDxs2VFc8pm59aAev5J3x_ecsq7BNgia7vqku-X5-Jb_APUWFgJrvxeOzMTF_cK-dGjEudUIK06wRWd9YbgIeWzGxSAPypTV3PNzNJXKuilQKSR6_jIxMzRE7TvTM1O62kkiZSmBha_jd1mecceV2_3q7ekVYIIO5ZQSCuZL486ZSpqIYQ7LZBttR0ktPiAWk21SxDybHuPdmxoltHSFyLsgy6fOfM1Kr2sTXZUd3N53khOkIg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758285019632" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ea4ac438-9613-6490-98ce-868bad13f1d0</string>
</map>
